Support » Plugin: Font Resizer » Could not activate Plugin

  • McCage

    (@mccage)


    Parse error: syntax error, unexpected ‘class’ (T_CLASS), expecting identifier (T_STRING) or variable (T_VARIABLE) or ‘{‘ or ‘$’ in D:\USBWebserver v8.6\root\rkdelft-wp\wp-content\plugins\font-resizer-matching-theme-style\pluginfiles\widget.php on line 38

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Could not activate Plugin’ is closed to new replies.